ADDLD.1(1)

NAME
addld - Lexicon & Dictionary module creation tool for SWORD Project

SYNOPSIS
addld -a FILE key [PATH] addld -d FILE key addld -l FILE target_key link_name addld -c FILE

DESCRIPTION
A command line utility to create and manipule Lexicon & Dictionary SWORD modules. It can be used to add, delete and link L&D keys within module. It can also be used to create new L&D modules.

-a FILE key [PATH]
    The form is used to add a key to a L&D module. Optionally path can be used to the file with the entry.

-d FILE key
    This form is used to delete a key from a file.

-l FILE target_key link_name
    This form is used to link two keys in the module.

-c FILE
    This is used to create a new module

OPTIONS
To use 4-byte L&D instead of 2-byte, insert a 4 immediately after the '-'.

To use zLD instead of 2-byte, insert a z immediately after the '-'.

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO